<?php

use Carbon\Carbon;

function formatExcelDate(int $timestamp)
{
    $diff = intval($timestamp);
    $today=new Carbon('1900-01-01');
    $day = $today->addDays($diff-2);
    return $day->toDateString();
}